#
# spec file for package python3-certifi
#
# Copyright (c) 2022 Karim Boumedhel
#

Name:           python3-certifi
Version:        2023.8.08
Release:        0%{?dist}
Url:            https://github.com/certifi/python-certifi
Summary:        Certifi
License:        ASL 2.0
Group:          Development/Languages/Python
VCS:            git+https://github.com/certifi/python-certifi#0399a7ccf18cf405a6dbd4eac323b88c0fd213ef:
Source:         python-certifi-0399a7cc.tar.gz
AutoReq:        no
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  python3
Requires:       python3

%description
Certifi rpm

%global debug_package %{nil}
%global __python /usr/bin/python3
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "import sys; from distutils.sysconfig import get_python_lib; sys.stdout.write(get_python_lib())")}

%prep
%setup -T -b 0 -q -n python-certifi

%build
%{__python} setup.py build

%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{python_sitelib}/*

%changelog
